Source: golang-github-google-go-pkcs11
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               libnss3-dev,
               pkg-config,
               libsofthsm2 <!nocheck>,
               softhsm2 <!nocheck>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-pkcs11
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-pkcs11.git
Homepage: https://github.com/google/go-pkcs11
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/go-pkcs11

Package: golang-github-google-go-pkcs11-dev
Architecture: all
Multi-Arch: foreign
Depends: libnss3-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go package for loading PKCS #11 modules (library)
 Provides PKCS #11 for Go
 .
 Go Reference (https://pkg.go.dev/github.com/google/go-pkcs11/pkcs11)
